body {
	margin: 0;
	padding: 0;
	border-width: 0;
	text-align: center;
	font: normal 0.5em/1.5em Verdana, Helvetica, sans-serif;
	color: black;
}
h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0;
	padding: 0;
}
#print {
	display: none;
}

/* container */

#container {
	margin: 0 auto;
	width: 751px;
	text-align: left;
}

/* top */

#logo {
	float: left;
	width: 197px;
	height: 183px;
	background: url(images/logo.jpg) 0 0 no-repeat;
}
#logo a {
	display: block;
	width: 197px;
	height: 183px;
}

#top {
	float: left;
	width: 554px;
	height: 183px;
	background: url(images/top.jpg) 0 60px no-repeat;
}

#ph {
	border-right: 1px solid rgb(224,224,224);
	color: rgb(130,130,130);
	text-align: right;
}
#haveus {
	color: #f8941e;
}
#haveus, #ph {
	font-size: 1.5em;
	font-weight: bold;
	float: left;
	margin-top: 7px;
	padding: 18px 19px 23px 18px;
}

#callyou {
	margin: 4px 2px 0;
}
#callyou fieldset {
	border-width: 0;
	border-right: 1px solid rgb(224,224,224);
}
.callyouinput {
	width: 125px;
	padding: 3px 4px;
	height: 14px;
	margin: 2px 4px 0;
	font-size: 1.25em;
	vertical-align: bottom;
	color: rgb(130,130,130);
	border: 1px solid rgb(178,178,178);
}
*:lang(en) .callyouinput {
	font-size: 1.125em;
}
#callyousubmit {
	width: 48px;
	position: absolute;
	height: 48px;
	top: 7px;
	border-width: 0;
	cursor: pointer;
	background: url(images/phone.jpg) 0 0 no-repeat;
}

/* content */

.content {
	clear: both;
	margin: 0 0 0 3px;
	width: 745px;
	border-left: 1px solid rgb(224,224,224);
}
.clearing {
	clear: both;
}

/* leftColumn */

.leftColumn {
	float: left;
	width: 143px;
	border-right: 1px solid rgb(224,224,224);
}
.leftColumn ul {
	list-style: none;
	font-size: 1.5em;
	font-weight: bold;
	padding: 5px 0 0 3px;
}
.leftColumn li {
	margin: 10px;
	padding-left: 10px;
	background: url(images/arrow.jpg) 0 2px no-repeat;
}
.leftColumn li a {
	color: rgb(100,100,100);
	text-decoration: none;
}
.leftColumn li a:hover {
	text-decoration: underline;
}

.leftusp {
	width: 116px;
	display: block;
	margin: 20px 13px;
}
#toptips{
	height: 54px;
	background: url(images/toptips.jpg) 0 0 no-repeat;
}
#stamp  {
	height: 67px;
	background: url(images/stamp.jpg) 0 0 no-repeat;
}

/* rightColumn */

.rightColumn {
	float: left;
	width: 577px;
	position: relative;
	left: 7px;
	padding: 10px 11px 0 0;
	margin: 0;
	border-right: 1px solid rgb(224,224,224);
}
*:lang(en) .rightColumn {
	left: 10px;
}

#usp1 {
	background: white;
	width: 183px;
	margin: 4px 2px 4px 3px;
	float: left;
	color: rgb(90,90,90);
}
*:lang(en) #usp1 {
	margin: 4px;
}
#usp1 h5 {
	background: white;
	font-size: 1.5em;
	line-height: 2em;
}


sup.asterix{
    color: #f8941e;

}

p.references{
    width: 90%;
    padding-left: 20px;
    float: left;
}

.imageusp {
	margin: 4px;
	width: 183px;
	height: 109px;
	float: left;
}
#usp2 {
	background: url(images/usp2.jpg) 0 0 no-repeat;
}
#usp3 {
	background: url(images/usp3.jpg) 0 0 no-repeat;
}
#usp4 {
	background: url(images/usp4.jpg) 0 0 no-repeat;
}
#usp5 {
	background: url(images/usp5.jpg) 0 0 no-repeat;
}
#usp6 {
	background: url(images/usp6.jpg) 0 0 no-repeat;
}

/* column */

.columnBig {
	float: left;
	width: 550px;
	margin: 20px 0 20px 38px;
}
.columnBig h2 {
	font-size: 1.75em;
	line-height: 2.5em;
}
.columnBig h3 {
	font-size: 1.55em;
	line-height: 2.5em;
}
.columnBig p {
	font-size: 1.25em;
	line-height: 2em;
	margin: 20px 0 0;
	color: rgb(90,90,90);
}
.columnBig li {
	line-height: 2em;	
	font-size: 1.25em;
	margin: 5px 0 5px 20px;
	color: rgb(90,90,90);
}
.columnBig a {
	color: #f8941e;
	text-decoration: none;
}
.columnBig a:hover {
	text-decoration: underline;
}

.noStylelist{
	list-style: none;
}

.column {
	float: left;
	width: 250px;
	margin: 20px 0 20px 38px;
}
.column h2 {
	font-size: 1.75em;
	line-height: 2.5em;
}
.column p {
	font-size: 1.25em;
	line-height: 2em;
	margin: 20px 0 0;
	color: rgb(90,90,90);
}
.column a {
	color: #f8941e;
	text-decoration: none;
}
.column a:hover {
	text-decoration: underline;
}

#righttop {
	margin: 55px 0 0;
}

/* footer */

.footer {
	clear: both;
	font-size: 1.125em;
	text-align: center;
	padding: 10px;
	background: rgb(220,220,220);
}
.footer a {
	font-size: 1.125em;	
	color: rgb(90,90,90);
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}

/* calculator */

#form1 {
	font-size: 1.5em;
	line-height: 2em;
	
}
#ok {
	background: rgb(100,100,100);
	border: 0;
	color: white;
	font-weight: bold;
	width: 100px;	
	text-align: center;
	cursor: pointer;
	cursor: hand;
}
